| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Web
Web.Crawler
Web.Crawler.GlobRule

# Class Web.Crawler.GlobRule

Description

  A rule that uses glob expressions

Parameter `pattern`

  a glob pattern that the rule will match against.

Example

      GlobRule("http://pike.ida.liu.se/*.xml");

Inherit Rule

  inherit Rule : Rule

syntax

  `string Web.Crawler.GlobRule.pattern` `void Web.Crawler.GlobRule(string pattern)`